<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="docker/Dockerfile" type="docker-deploy" factoryName="dockerfile" singleton="false" server-name="Docker">
    <deployment type="dockerfile">
      <settings>
        <option name="imageTag" value="qingban-zonghe:latest" />
        <option name="containerName" value="qingban-zonghe" />
        <option name="portBindings">
          <list>
            <DockerPortBindingImpl>
              <option name="containerPort" value="80" />
              <option name="hostPort" value="20000" />
            </DockerPortBindingImpl>
          </list>
        </option>
        <option name="sourceFilePath" value="docker/Dockerfile" />
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>